package cn.freemud.enums;

public enum CouponExtendTypeEnum {

    TYPE_11(11, "太阳蛋"),

    ;

    private Integer code;

    private String desc;

    CouponExtendTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
